body {
  color:#fff;
  background-color: #333;
  background-image: url("../img/wp_bk.jpg");
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color:#0000cd;
}
.navbar div.container {
  background-color: #000;
  position:fixed;
  width:100%;
  opacity: 0.9;
  padding: 0 5px;
}
.navbar div.container:after {
	display: block;
	height: 2px;
	width: 100%;
	background:-webkit-gradient(linear, left top, right bottom, from(#000), to(#fff));
	background:-moz-linear-gradient(left, #000, #fff);
	background:linear-gradient(left, #000, #fff);
}
@media only screen and (min-width: 40.063em) {
  .navbar div.container {
    padding: 0 50px;
  }
}
.navbar-brand img {
  vertical-align: top;
  height: 45px;
  margin: 5px 0 5px 20px;
  -moz-transition: -moz-transform 0.5s linear;
  -webkit-transition: -webkit-transform 0.5s linear;
  -o-transition: -o-transform 0.5s linear;
  -ms-transition: -ms-transform 0.5s linear;
  transition: transform 0.5s linear;
}
.navbar-brand {
  padding:0;
}
ruby.rby {
  ruby-align: distribute-space;
  ruby-overhang: auto;
  ruby-position: above;
}
.navbar-default .navbar-nav>li>a {
  color:#fff;
  padding: 0 10px;
}
.navbar-default .navbar-nav>li:hover>a {
  color: #000;
  background: #fff;
}
.navbar-default .navbar-nav>li {
  border-right: 1px solid;
}
.navbar-default .navbar-nav>li:last-child {
  border-right: none;
}
.navbar-default .navbar-toggle {
	border-color: #000;
}
.bg_menu {
	color:#fff;
	float:left;
}
.bk_bar {
	float:left;
	margin: 2px 0 0 10px;
}
.navbar-collapse .navbar-nav.navbar-right:last-child {
	margin-top: 10px;
}
